uuid: c805af1f-8742-43fc-af3a-b1cb0c4a03ea
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_abstract
field_name: field_abstract
entity_type: taxonomy_term
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
